Post funnelsorder formproducts
POST
/
funnels
/
order-form
/
products
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/order-form/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"funnel": "<string>",
"step": "<string>",
"name": "<string>",
"product": "<string>",
"price": "<string>",
"bumpProduct": true,
"displayText": "<string>",
"authorizeAmount": 123
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
funnel: '<string>',
step: '<string>',
name: '<string>',
product: '<string>',
price: '<string>',
bumpProduct: true,
displayText: '<string>',
authorizeAmount: 123
})
};
fetch('https://services.leadconnectorhq.com/funnels/order-form/products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/order-form/products"
payload = {
"locationId": "<string>",
"funnel": "<string>",
"step": "<string>",
"name": "<string>",
"product": "<string>",
"price": "<string>",
"bumpProduct": True,
"displayText": "<string>",
"authorizeAmount": 123
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/order-form/products \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"funnel": "<string>",
"step": "<string>",
"name": "<string>",
"product": "<string>",
"price": "<string>",
"bumpProduct": true,
"displayText": "<string>",
"authorizeAmount": 123
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
funnel: '<string>',
step: '<string>',
name: '<string>',
product: '<string>',
price: '<string>',
bumpProduct: true,
displayText: '<string>',
authorizeAmount: 123
})
};
fetch('https://services.leadconnectorhq.com/funnels/order-form/products', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/order-form/products"
payload = {
"locationId": "<string>",
"funnel": "<string>",
"step": "<string>",
"name": "<string>",
"product": "<string>",
"price": "<string>",
"bumpProduct": True,
"displayText": "<string>",
"authorizeAmount": 123
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)